body {
  font-family: "Nunito Sans", sans-serif;
  background-color: #f0f0f0;
  color: rgb(60, 60, 60);
  margin: 0;
  font-size: 16px;
  line-height: 1.2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

::selection {
  background-color: rgb(60, 60, 60);
  color: #fff;
}

button {
  background: none;
  border: 0;
  color: inherit;
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;
  margin: 0;
  user-select: none;
}

button:focus {
  outline: none;
}

input,
button {
  font-family: "Nunito Sans", sans-serif;
}

h1 {
  font-size: 32px;
  font-weight: 900;
  margin: 0;
  padding: 0;
  color: rgb(60, 60, 60);
}

h2 {
  margin: 6px 0 18px;
  padding: 0;
  font-size: 24px;
  font-weight: 900;
}

h3 {
  margin: 6px 0;
  padding: 0;
  font-size: 24px;
  font-weight: 300;
}

p {
  margin: 6px 0;
  line-height: 1.5;
  padding: 0;
  font-size: 18px;
}
.card {
  width: calc(100vw - 20px);
}

.card__header {
  max-width: 460px;
  min-height: 100px;
  margin: 0 auto;
}

.card__image {
  display: block;
  width: 100%;
  opacity: 1;
}

.card__title {
  position: absolute;
  top: -28px;
  left: 0;
  padding: 0 20px;
}

.card__content {
  position: relative;
  padding: 20px;
  background-color: #fff;
  max-width: 460px;
  box-sizing: border-box;
  margin: 0 auto;
  border-bottom: 4px solid #7D7D7D;
}
.result {
  text-align: center;
  position: relative;
  z-index: 100;
}

.result__text {
  font-size: 20px;
}

.result__answers {
  display: flex;
  justify-content: center;
  align-items: center;
}

.result__answers--high {
  color: #03DF80;
}

.result__answers--medium {
  color: #FA912F;
}

.result__answers--low {
  color: #f66;
}

.result__large {
  font-size: 84px;
  font-weight: 900;
}

.result__narrow {
  width: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: 900;
}

.result__actions {
  margin-top: 20px;
}

.result__share {
  display: flex;
  justify-content: center;
  margin: 6px 0;
}

.link {
  color: #999;
  display: block;
}

.social {
  display: block;
  padding: 8px 14px 4px;
  background-color: #f66;
  border-bottom: 3px solid #d03c3d;
  margin: 6px;
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  font-weight: 900;
}
.option {
  position: relative;
  display: block;
  border: 2px solid #ddd;
  margin-top: 10px;
  padding: 10px 15px;
  font-size: 20px;
  transition: background-color .2s, border .2s, padding .2s;
}

.option--open {
  cursor: pointer;
}

.option--open:hover {
  background-color: rgba(0, 0, 0, 0.02);
}

.option--incorrect {
  border-color: #f66;
}

.option__input {
  display: none;
}

.option__labels {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 1;
}

.option__value {
  font-weight: 900;
}

.option__count {
  font-size: 16px;
  color: #999;
}

.option--correct {
  border-color: #03DF80;
}

.option--correct .option__percentage {
  background-color: #03DF80;
}

.option__percentage {
  position: absolute;
  z-index: 0;
  background-color: #E7E7E7;
  display: block;
  left: 0;
  top: 0;
  bottom: 0;
  transition: width 0.5s ease-in-out;
}
.button {
  display: block;
  padding: 8px 14px 4px;
  background-color: #f66;
  border-bottom: 3px solid #d03c3d;
  margin: 6px 0;
  text-decoration: none;
  color: #fff;
  font-size: 20px;
  font-weight: 900;
}
.question__description small {
  display: block;
  margin: 6px 0 16px;
  color: #999;
  font-size: 14px;
}
.timer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;
  z-index: 200;
}

.timer__bar {
  height: 4px;
  background-color: #f66;
  animation: timer 2500ms linear;
}

@keyframes timer {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}
.quiz {
  overflow: hidden;
  margin: 0 10px;
}

.quiz__header {
  position: relative;
  background-color: #fff;
  border-bottom: 4px solid #f66;
  height: 36px;
  padding: 0 20px;
  max-width: 460px;
  box-sizing: border-box;
  margin: 0 auto;
}

.quiz__title {
  color: #f66;
  padding-top: 6px;
  line-height: 1;
  position: relative;
  z-index: 100;
}

.quiz__subtitle {
  color: #ddd;
  padding-left: 20px;
  position: absolute;
  left: 0;
  top: 36px;
  z-index: 100;
}

.quiz__subtitle--dark {
  color: rgb(60, 60, 60);
}

.quiz__logo {
  position: absolute;
  right: 20px;
  top: 16px;
}

.quiz__footer {
  position: relative;
  max-width: 460px;
  margin: 0 auto;
}

.quiz__questions {
  display: flex;
  flex-wrap: nowrap;
  transition: .3s transform;
}

.quiz__navigation {
  width: 260px;
  display: flex;
  justify-content: center;
  margin: 16px auto;
}

.quiz__dot {
  display: block;
  width: 12px;
  height: 12px;
  margin: 4px;
  border-radius: 50%;
  background-color: #fff;
}

.quiz__dot--current {
  background-color: #f66;
}

.fade-enter {
  opacity: 0.01;
}

.fade-enter.fade-enter-active {
  opacity: 1;
  transition: opacity 250ms ease-in;
}
